/* Growl Notification */
"Connection failed" = "Forbindelse mislykkedes";

/* Growl Notification */
"Connection opened" = "Forbindelse åbnet";

/* Growl Notification */
"Download complete" = "Download gennemført";

/* Growl Notification */
"Synchronization complete" = "Synkronisation gennemført";

/* Growl Notification */
"Upload complete" = "Upload gennemført";

/* Growl Notification */
"Download failed" = "Download mislykkedes";

/* Growl Notification */
"Upload failed" = "Upload mislykkedes";

/* Growl Notification */
"Transfer queued" = "Overførsel sat i kø";
